body, p, td, div, li { color: #333333; font-size: 12px; line-height: 18px; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }
a { color: #f58925; text-decoration: none; }

.banner_bg{background-image:url("../../includes/site_images/branding/banner_bg.gif");}
.logo{padding:30px 0px 25px 13px}
.banner_right{ vertical-align:top;}
.banner_right table{float:right;}
.search{padding:17px 13px 32px 0px;}
.searchfield{border:none;}
.search_button{padding-left:4px;}
.banner_divider{background-color:#171717;}
.tools{padding:0px 6px 6px 0px;}
.tools_item{padding-left:7px;}

.nav{padding:3px 5px 0px 0px; background-color:#ffffff;}
td.nav_subsection{background-color:#274e6b; line-height:14px; color:#ffffff; padding:4px 10px 0px 19px;}
td.nav_subsection a{color:#ffffff; text-decoration:none;}
td.nav_subsection a:hover{color:#f58925; text-decoration:none;}
.nav_subsection_active{color:#f58925; text-decoration:none;}
.subnav_bg{background-color:#274e6b;}

.altnav{padding:7px 13px 0px 13px; line-height:14px;}
a.nav_section{font-size:14px; color:#274e6b; text-decoration:none; font-weight:bold;}
a.nav_section:hover{color:#f58925;text-decoration:none;}
a.nav_subsection{color:#274e6b; text-decoration:none;}
a.nav_subsection:hover{color:#f58925;text-decoration:none;}

.nav_module{padding:0px 13px 0px 13px;}

.area_header{display:block; font-size:19px; line-height:19px; margin:1px 60px 0px 30px; position:relative; top:4px; *top:5px;}
.subfeature{padding-bottom:17px;}
.subfeature img{margin-top:4px; margin-right:9px;}
.subfeature b{font-weight:13px;}
.subfeature a{font-weight:bold; font-size:11px;}

.slideshow_bg{background-image:url("../../includes/site_images/branding/slideshow_bg.gif");padding:0px 6px 6px 5px;}
.slideshow_controls_td{background-image:url("../../includes/site_images/branding/slideshow_text_bg.gif"); padding:20px 13px 14px 25px;}
.slideshow_text{color:#fbfcfd; padding-right:8px; vertical-align:middle;}
.slideshow_div{ overflow:hidden;}
.slideshow_link{font-size:11px;}
.slideshow_button{}
.slideshow_status{ white-space:nowrap; color:#f58925; font-size:11px; padding:0px 6px 0px 6px;}

.right_column_title{background-image:url("../../includes/site_images/modules/right_column_top.gif"); color:#f58925;font-size:12px; line-height:17px; font-weight:bold;padding:8px 10px 6px 10px;}
.right_column_module{background-color:#132e37;padding:8px 13px 40px 10px; background-image:url("../../includes/site_images/modules/right_column_bottom.gif"); background-repeat:no-repeat; background-position:bottom;}
.right_column_scroller{background-color:#132e37;padding:8px 13px 10px 10px; background-image:url("../../includes/site_images/modules/right_column_bottom.gif"); background-repeat:no-repeat; background-position:bottom;}
.column_module_link{background-image:url("../../includes/site_images/misc/arrow.gif"); background-repeat:no-repeat; background-position:2px 7px; padding:0px 0px 0px 12px; color:#3399cc; font-size:11px; line-height:17px;}
.column_module_link a{color:#3399cc; text-decoration:none;}
.column_module_link a:hover{color:#f58925; text-decoration:none;}
.scroll_text{font-size:11px;color:#f58925;}
.scroll_text a{color:#3399cc; text-decoration:none;}
.scroll_text a:hover{color:#f58925; text-decoration:none;}

.headline{font-size:14px; line-height:17px; font-weight:bold;}

ol.nomargin{margin-top:0px;}
ul.nomargin{margin-top:0px;}
blockquote.nomargin{margin-top:0px; margin-bottom:0px;}
ol.table{margin:0px 0px 0px 19px;padding-left:0px;*padding-left:5px;}

table.bordered{ border:1px solid #333333; border-collapse:collapse;}
table.bordered td{ border:1px solid #333333; padding:4px 6px 4px 6px; vertical-align:top;}
.table_header{font-weight:bold; font-size:13px;}

td.month{ white-space:nowrap;}
td.link{padding-left:8px;}

.red_bold{color:#cc0000; font-weight:bold;}

.label{background-color:#e9e9e9;color:#000000; padding:2px 6px 5px 10px;vertical-align:top; text-align:right; border-bottom:3px solid #ffffff; font-weight:bold;}
.field{color:#000000; border-bottom:3px solid #ffffff; vertical-align:top; padding:3px 0px 2px 8px; *padding-top:2px;*padding-bottom:1px;}
.field_area{color:#000000; border-bottom:3px solid #ffffff; vertical-align:top; padding:2px 0px 1px 8px;}
.field select{*margin-top:1px;*margin-bottom:1px;}
.textfield{height:20px;font-size:11px; line-height:16px;}
.text{border-bottom:3px solid #ffffff; vertical-align:top; padding:3px 0px 2px 8px;}
.form_header{font-size:13px; line-height:17px; font-weight:bold;padding:20px 0px 10px 0px;}
.form_header_top{font-size:13px; line-height:17px; font-weight:bold;padding:10px 0px 10px 0px;}
.mid_form_buttons{text-align:right; padding:7px 0px 3px 0px;}
.agency_tracking_label{padding:10px 0px 2px 15px; font-weight:bold;}
.agency_tracking{padding-left:15px;}
td#agency_tracking{border-top:5px solid #ffffff;}
.radio_td{border-bottom:3px solid #ffffff; vertical-align:top; padding:0px 5px 0px 0px;}

.grey_bg{width:100%; height:100%;background-image:url('../../includes/site_images/misc/grey_bg.png'); position:fixed; top:0px; left:0px; z-index:15;*position:absolute;}
.form_data{padding:15px; background-color:#ffffff; z-index:20; position:absolute; top:75px; left:75px; width:569px;}

.scroller_controls{padding-top:10px;}
.scroll_startstop{font-weight:bold; width:100%; text-align:left;}

.gallery_main{padding-right:8px;}
.description{padding-top:11px;}
.prevdiv {color: #4a4949;font-size:11px;}
.prevdiv a{color: #4a4949;font-weight:normal;text-decoration:none;}
.nextdiv {color: #4a4949; text-align:right;font-size:11px;}
.nextdiv a{color: #4a4949;font-weight:normal;text-decoration:none;}
.gallery_arrow{color:#ff8200; font-weight:bold;text-decoration:none;}
span.galleryThumbnail_over{display: block;
    position: relative; cursor:pointer;}
span.galleryThumbnail_over img {
    display: block;
    margin: 0;
}
span.galleryThumbnail_over span{position: absolute;z-index: 10;top: 0px;left: 0px; width:91px; height:68px;border: 2px solid #f58925;cursor:pointer;}
html>body span.galleryThumbnail_over span{position: absolute;z-index: 10;top: 0px;left: 0px; width:87px; height:64px;border: 2px solid #f58925;cursor:pointer;}
span.galleryThumbnail{cursor:pointer;}
span.galleryActive{display: block;
    position: relative;cursor:pointer;}
span.galleryActive img {
    display: block;
    margin: 0;
}
span.galleryActive span{position: absolute;z-index: 10;top: 0px;left: 0px; width:91px; height:68px;border: 2px solid #f58925;cursor:pointer;}
html>body span.galleryActive span{position: absolute;z-index: 10;top: 0px;left: 0px; width:87px; height:64px;border: 2px solid #f58925;cursor:pointer;}

a:hover { color: #3399cc; text-decoration: none; } 

.popup{visibility:hidden;border:2px solid #18455c;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility: hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
	padding-bottom:2px;
	*padding-bottom:0px;
}


.init_title { font-family: Geogia, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ff6600; text-transform: uppercase; line-height: 17px; font-weight: bold;}
.init_title_over { font-family: Geogia, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #116b98; text-transform: uppercase; line-height: 17px; font-weight: bold;}

.feature_title { font-family: Arial, Helvetica, Geogia, Verdana, sans-serif; font-size: 12px; color: #116b98;line-height: 14px; font-weight: bold;}
